package com.ym.mec.biz.dal.dto;

import io.swagger.annotations.ApiModelProperty;

public class EvaluateCourseDto {

    @ApiModelProperty(value = "课程编号")
    private Long courseScheduleId;

    @ApiModelProperty(value = "课程结束时间")
    private String classEndTime;

    @ApiModelProperty(value = "课程开始时间")
    private String classStartTime;

    @ApiModelProperty(value = "课程名称")
    private String courseName;

    private String groupType;

    @ApiModelProperty(value = "课程类型")
    private String courseType;

    @ApiModelProperty(value = "线上线下")
    private String teachMode;

    @ApiModelProperty(value = "教学点")
    private String schoolName;

    private Integer courseScheduleReviewId;

    @ApiModelProperty(value = "是否主教老师")
    private Integer masterTeacherFlag;

    public Integer getMasterTeacherFlag() {
        return masterTeacherFlag;
    }

    public void setMasterTeacherFlag(Integer masterTeacherFlag) {
        this.masterTeacherFlag = masterTeacherFlag;
    }

    public Integer getCourseScheduleReviewId() {
        return courseScheduleReviewId;
    }

    public void setCourseScheduleReviewId(Integer courseScheduleReviewId) {
        this.courseScheduleReviewId = courseScheduleReviewId;
    }

    public Long getCourseScheduleId() {
        return courseScheduleId;
    }

    public void setCourseScheduleId(Long courseScheduleId) {
        this.courseScheduleId = courseScheduleId;
    }

    public String getClassEndTime() {
        return classEndTime;
    }

    public void setClassEndTime(String classEndTime) {
        this.classEndTime = classEndTime;
    }

    public String getClassStartTime() {
        return classStartTime;
    }

    public void setClassStartTime(String classStartTime) {
        this.classStartTime = classStartTime;
    }

    public String getCourseName() {
        return courseName;
    }

    public void setCourseName(String courseName) {
        this.courseName = courseName;
    }

    public String getGroupType() {
        return groupType;
    }

    public void setGroupType(String groupType) {
        this.groupType = groupType;
    }

    public String getCourseType() {
        return courseType;
    }

    public void setCourseType(String courseType) {
        this.courseType = courseType;
    }

    public String getTeachMode() {
        return teachMode;
    }

    public void setTeachMode(String teachMode) {
        this.teachMode = teachMode;
    }

    public String getSchoolName() {
        return schoolName;
    }

    public void setSchoolName(String schoolName) {
        this.schoolName = schoolName;
    }
}
